### Method

# WebKitWebExtension DOMHTMLImageElement set_height

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_image_element_set_height (
      WebKitDOMHTMLImageElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKitWebExtension.DOMHTMLImageElement:height`

#### Parameters

`value`

  Type: `glong`

  A #glong.